<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<h:panelGroup>


		<div id="demo-1" class="page-content">
			<div class="dotts">
				<div class="header-top">
					<header>
						<div class="top-head ml-lg-auto text-center">
							<div class="row top-vl">

								<div class="col-md-4">
									<span>Welcome Back!</span>
								</div>
								<div class="col-md-3 sign-btn">
									<a href="#" data-toggle="modal"
										data-target="#exampleModalCenter"> <i class="fas fa-lock"></i>
										Sign In
									</a>
								</div>
								<div class="col-md-3 sign-btn">
									<a href="#" data-toggle="modal"
										data-target="#exampleModalCenter2"> <i class="far fa-user"></i>
										Register
									</a>
								</div>
								<div class="search col-md-2">
									<div class="mobile-nav-button">
										<button id="trigger-overlay" type="button">
											<i class="fas fa-search"></i>
										</button>
									</div>
									<!-- open/close -->
									<div class="overlay overlay-door">
										<button type="button" class="overlay-close">
											<i class="fa fa-times" aria-hidden="true"></i>
										</button>
										<form action="#" method="post" class="d-flex">
											<input class="form-control" type="search"
												placeholder="Search here..." required=""></input>
											<button type="submit" class="btn btn-primary submit">
												<i class="fas fa-search"></i>
											</button>
										</form>
									</div>
									<!-- open/close -->
								</div>
							</div>
						</div>
						<div class="clearfix"></div>
						<nav class="navbar navbar-expand-lg navbar-light">
							<div class="logo">
								<h1>
									<a class="navbar-brand" href="index.html"> <i
										class="fab fa-codepen"></i> Replenish
									</a>
								</h1>
							</div>
							<button class="navbar-toggler" type="button"
								data-toggle="collapse" data-target="#navbarSupportedContent"
								aria-controls="navbarSupportedContent" aria-expanded="false"
								aria-label="Toggle navigation">
								<span class="navbar-toggler-icon"> <i class="fas fa-bars"></i>
								</span>

							</button>

							<div class="collapse navbar-collapse" id="navbarSupportedContent">
								<ul class="navbar-nav ml-lg-auto text-center">
									<li class="nav-item"><a class="nav-link" href="index.html">Home
											<span class="sr-only">(current)</span>
									</a></li>
									<li class="nav-item"><a class="nav-link" href="how.html">How
											it works</a></li>
									<li class="nav-item dropdown"><a
										class="nav-link dropdown-toggle" href="#" id="navbarDropdown"
										role="button" data-toggle="dropdown" aria-haspopup="true"
										aria-expanded="false"> Candidates <i
											class="fas fa-angle-down"></i>
									</a>
										<div class="dropdown-menu" aria-labelledby="navbarDropdown">
											<a class="dropdown-item" href="services.html">Candidates</a>
											<a class="dropdown-item" href="candidates_list.html" title="">Candidates
												List 1</a> <a class="dropdown-item" href="candidates_list.html"
												title="">Candidates List 2</a> <a class="dropdown-item"
												href="candidates_list.html" title="">Candidates List 3</a> <a
												class="dropdown-item" href="candidates_single.html" title="">Candidates
												Single 1</a>


										</div></li>
									<li class="nav-item"><a class="nav-link"
										href="pricing.html">Pricing</a></li>
									<li class="nav-item dropdown"><a
										class="nav-link dropdown-toggle" href="#" id="navbarDropdown1"
										role="button" data-toggle="dropdown" aria-haspopup="true"
										aria-expanded="false"> Employers <i
											class="fas fa-angle-down"></i>
									</a>
										<div class="dropdown-menu" aria-labelledby="navbarDropdown">
											<a class="dropdown-item" href="employer_list.html">
												Employer List 1</a> <a class="dropdown-item"
												href="employer_list.html">Employer List 2</a> <a
												class="dropdown-item" href="employer_list.html">Employer
												List 3</a> <a class="dropdown-item" href="employer_list.html">Employer
												List 4</a> <a class="dropdown-item" href="employer_single.html">Employer
												Single 1</a>
										</div></li>
									<li class="nav-item"><a class="nav-link"
										href="contact.html">Contact</a></li>
								</ul>

							</div>
						</nav>
					</header>
				</div>
				<!--/banner-info-w3layouts-->
				<div class="banner-info-w3layouts text-center"></div>
				<!--//banner-info-w3layouts-->
			</div>
		</div>
		<ol class="breadcrumb justify-content-left">
			<li class="breadcrumb-item"><a href="index.html">Home</a></li>
			<li class="breadcrumb-item active">404</li>
		</ol>



	</h:panelGroup>

</ui:composition>